* {
	border-radius: 0 !important;
	box-shadow: none !important;
}
body {
	font-size: 12px;
	line-height: 20px;
}
a {
	color: #f60;
}
a:hover {
	color: #f60;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 20px;
}
.navbar {
	margin-bottom: 45px;
	min-width: 990px;
	width: 100%;
}
.navbar .brand {
	padding: 14px 20px;
}
.navbar .nav {
	padding-top: 40px;
	padding-bottom: 10px;
}
.navbar .navbar-inner {
	background-color: #686C71;
	background-image: none;
	border: none;
	filter: none;
}
.navbar .nav > li > a {
	padding: 10px 10px 10px 34px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
	color: #F60;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #F60;
	background-color: transparent;
}
.ic {
	background: url(../img/n-n-icons.png) no-repeat;
}
.ic-home {
	background-position: 0 0;
}
.ic-download {
	background-position: 0 -40px;
}
.ic-shopping {
	background-position: 0 -80px;
}
.ic-location {
	background-position: 0 -120px;
}
.ic-range {
	background-position: 0 -160px;
}
.sidebar {
	background: #686C71;
	padding: 20px 0;
	margin-bottom: 20px;
}
.sidebar:first-child {
	padding: 45px 0;
}
.sidebar .nav {
	background: #686C71;
	text-align: center;
	margin: 0;
}
.sidebar .nav > li {
*zoom:1;
}
.sidebar .nav > li:hover, .sidebar .nav > li:focus, .sidebar .nav > li > .dropdown-menu > li:hover, .sidebar .nav > li > .dropdown-menu > li:focus {
	background-color: #F60;
}
.sidebar .nav > li > a > span {
	font-size: 14px;
}
.sidebar .nav > li > a, .sidebar .nav > li > .dropdown-menu > li > a {
	padding: 6px 0;
	margin: 0 10px;
	border-top: 1px solid #FFF;
	color: #FFF;
	background-image: none;
	filter: none;
}
.sidebar .nav > li > a:hover, .sidebar .nav > li > a:focus, .sidebar .nav > li > .dropdown-menu > li > a:hover, .sidebar .nav > li > .dropdown-menu > li > a:focus {
	background-color: transparent;
}
.sidebar .nav > li > .dropdown-menu > li > a {
	margin: 0 15px !important;
}
.sidebar .nav > li:first-child > a, .sidebar .nav > li > .dropdown-menu > li:first-child > a {
	border-top: none;
}
.sidebar .nav > li.dropdown > .dropdown-menu {
	background-color: #686C71;
	margin-top: 0;
	border: none;
	top: 0;
	left: 100%;
	display: none;
}
.sidebar .nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.thumbnails {
	margin-left: 0;
}
.thumbnails > li {
	margin-bottom: 0;
	margin-left: 0;
}
.thumbnail {
	background-color: #686C71;
	padding: 5px;
	text-align: center;
	border: 1px solid #FFF;
}
a.thumbnail:hover, a.thumbnail:focus {
	border-color: transparent;
	background-color: #f60;
}
.im-thumbnail-download {
	background-color: #fff;
	position: relative;
}
.im-thumbnail-download span {
	padding: 5px 10px;
	position: absolute;
	top: 40px;
	left: 21px;
	background-color: #f60;
	color: #fff;
	z-index: 99;
}
a.im-thumbnail-download:hover, a.im-thumbnail-download:focus {
	border-color: transparent;
	background-color: transparent;
}
.im-thumbnails-1 > li > a.thumbnail {
	height: 110px;
	line-height: 110px;
	overflow: hidden;
	color: #FFF;
	font-size: 14px;
}
.im-thumbnails-1 > li > a.thumbnail:hover, .im-thumbnails-1 > li > a.thumbnail:focus {
	text-decoration: none;
}
.panel-title {
	padding: 7px 15px;
	font-size: 15px;
	color: #f60;
	font-weight: normal;
	background-color: #686C71;
	display: inline-block;
*display:inline;
*zoom:1;
}
.panel-subtitle {
	position: relative;
	padding-left: 15px;
	font-weight: normal;
	font-size: 15px;
}
.panel-subtitle img {
	position: absolute;
	top: -5px;
	left: -25px;
}
.im-panel-title-1 {
	background-color: transparent;
	padding: 0;
	margin-top: 0;
}
.footer {
	text-align: center;
	border-top: 1px solid #DDD;
	padding: 25px 0;
	margin-top: 90px;
	min-width: 990px;
	width: 100%;
}
.footer-links > li {
	display: inline;
	padding: 0 5px;
}
.footer-links > li > a {
	color: #888;
}
.footer-links > li > a:hover {
	color: #f60;
}
.im-panel-download .nav {
	background: #686C71;
	margin-bottom: 20px;
	text-align: center;
}
.im-panel-download .nav > li {
*zoom:1;
}
.table th, .table td {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 13px;
}
.table thead th {
	vertical-align: middle;
}
.im-panel-download .nav > li:hover, .im-panel-download .nav > li:focus {
	background-color: #F60;
}
.im-panel-download .nav > li > a {
	padding: 8px 0;
	margin: 0 20px;
	border-top: 1px solid #FFF;
	color: #FFF;
	background-image: none;
	filter: none;
}
.im-panel-download .nav > li > a:hover, .im-panel-download .nav > li > a:focus {
	background-color: transparent;
}
.im-panel-download .nav > li:first-child > a {
	border-top: none;
}
.im-panel-product-si .panel-heading > .panel-title {
	margin-top: 0;
}
.im-panel-product-si .panel-body > ul {
	list-style: none;
	margin-left: 10px;
}
.im-panel-product-si .panel-body > h6 {
	font-size: 13px;
	margin-bottom: 0;
}
.im-panel-body-si-1 {
	background: url(../img/p-si-1.jpg) no-repeat bottom right;
}
.im-panel-body-si-2 {
	background: url(../img/p-si-2.jpg) no-repeat top right;
}


.im-panel-contact {
	width: 270px;
	height: 225px;
	position: absolute;
	right: 60px;
	top: 60px;
	background: url(../img/m-b-2.png) no-repeat;
	display: block;
}
.im-panel-contact .panel-heading {
	padding: 0;
	margin-left: 55px;
	margin-right: 20px;
	border-bottom: 1px solid #FFF;
}
.im-panel-contact .panel-heading > .panel-title {
	background-color: transparent;
	display: block;
	padding: 5px 10px;
}
.im-panel-contact .panel-body {
	padding: 15px 10px;
	margin-left: 55px;
	margin-right: 20px;
}
.im-panel-contact .panel-body > address {
	color: #FFF;
	line-height: 18px;
}
.location {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	left: 588px;
	top: 262px;
	background: url(../img/l-icon-h.png) no-repeat;
}
.location:hover {
	background: url(../img/l-icon-h.png) no-repeat;
}
.active .location { background: url(../img/l-icon-h.png) no-repeat; }
.active .im-panel-contact {
	display: block;
}
